body {
	width:100%;
	height:100%;}
	
	
/* ACCORDION */

#accordion-container {
font-size: 13px;
display:block
height:auto;
}

.accordion-header {
font-size: 14px;
background: #fff;
margin:0;
padding: 10px 20px;
border: 1px solid #e2e2e2;
cursor: pointer;
color: #000;
font-weight:400;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
width: 100%;
text-transform:uppercase;
}

.accordion-header i{
font-size:20px;
padding-right:15px;
padding-left:0px;
color:#828383;
}

.active-header i{
color:#f15e22;
}

.active-header {
background: url(/img/active-header.gif) rgb(255,255,255);
background-repeat: no-repeat;
background-position: right 50%;
border-bottom:0px;
}


.inactive-header {
background:url(/img/inactive-header.gif) rgb(248, 248, 248);
background-repeat: no-repeat;
background-position: right 50%;
color: #828383;
margin-bottom:5px;
}

.accordion-content {
display: none;
padding: 12px 20px;
background: #fffff;
border-top: 0;
margin: 0px 0px 10px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
width: 100% !important;
border-left:1px solid #e2e2e2;
border-right:1px solid #e2e2e2;
border-bottom:1px solid #e2e2e2;
}


/*
' padding
*/

.nopadding {
padding: 0 !important;
margin:0 auto;
}

.smallpadding {
padding-top: 10px !important;
padding-bottom: 10px !important;
}

.smallsidepadding {
padding-left: 10px !important;
padding-right: 10px !important;
}

.smalltoppadding {
padding-top: 10px !important;
}

.smallbottompadding {
padding-bottom: 10px !important;
}

.leftpadding {
padding-left: 20px !important;
}

.rightpadding {
padding-right: 20px !important;
}

.midpadding {
padding-top: 20px !important;
padding-bottom: 20px !important;
}

.midtoppadding {
padding-top: 20px !important;
}

.midbottompadding {
padding-bottom: 20px !important;
}

.bigpadding {
padding-top: 50px !important;
padding-bottom: 50px !important;
}

.bigsidepadding {
padding-left: 40px !important;
padding-right: 50px !important;
}

.bigtoppadding {
padding-top: 50px !important;
}

.bigbottompadding {
padding-bottom: 50px !important;
}

.largepadding {
padding-top: 100px !important;
padding-bottom: 100px !important;
}

.largebottompadding {
padding-bottom: 100px !important;
}

.largetoppadding {
	padding-top: 10px !important;
}

/*
' margin
*/

.nomargin {
margin: 0 !important;
}

.smallmargin {
margin-top: 10px !important;
margin-bottom: 10px !important;
}

.smalltopmargin {
margin-top: 10px !important;
}

.smallbottommargin {
margin-bottom: 10px !important;
}

.midmargin {
margin-top: 20px !important;
margin-bottom: 20px !important;
}

.midtopmargin {
margin-top: 20px !important;
}

.midbottommargin {
margin-bottom: 20px !important;
}

.bigmargin {
margin-top: 50px !important;
margin-bottom: 50px !important;
}

.bigtopmargin {
margin-top: 50px !important;
}

.bigbottommargin {
margin-bottom: 50px !important;
}

.largemargin {
margin-top: 100px !important;
margin-bottom: 100px !important;
}

.largebottommargin {
margin-bottom: 100px !important;
}

.largetopmargin {
margin-top: 100px !important;
}


/*
' TEXT STYLES
*/

h1{
font-size:70px;
font-size:7.0rem;
line-height:1.1;
font-weight:400;
}

h1.large{
font-size:100px;
font-size:10.0rem;
line-height:1.3;
letter-spacing:50px;
}

.stamp{
display:inline-block;
padding:20px 50px 20px 0px;
position:absolute;
bottom:40px;
}

h2{
font-size:48px;
font-size:4.8rem;
font-weight:400;
font-weight:400;
}

h3.headline{
line-height:1em;
}

h3{
font-size:36px;
font-size:3.6rem;
font-weight:400;
}

h4{
font-size:28px;
font-size:2.8rem;
font-weight:400;
}

h5{
font-size:22px;
font-size:2.2rem;
font-weight:400;
}

h6{
font-size:14px;
font-size:1.5rem;
font-weight:400;
}

h1, h2, h3, h4, h5, h6 {
color: inherit;
}

i.large{
font-size:90px;
font-size:9.0rem;
line-height:1.3;
}

p{
margin: 0 0 10px;
font-family: 'Ubuntu', sans-serif;
}

p.bold, p.extrabold{
font-weight:700;
}

.black p{
font-size:13px;
font-size:1.3rem;
color:#fff;
}

.white p{
font-size:13px;
font-size:1.3rem;
color:#828383;
}

.grey p{
font-size:13px;
font-size:1.3rem;
color:#000;
}

.blacktext{
color:#000 !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

a.blacktext:hover{
color:#f15e22 !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

.whitetext{
color:#fff !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

.greytext{
color:#828283 !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

a.greytext:hover{
color:#f15e22 !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

.black .greytext{
	color: rgb(255,255,255) !important;
}

.bluetext{
	color: #333333 !important;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
}


.yellowtext{
color:#f15e22 !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

a.bluetext:hover{
color:#ddd !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

a.blacktext:hover{
color:#f15e22 !important;
-webkit-transition-duration:0.3s;
-moz-transition-duration:0.3s;
-ms-transition-duration:0.3s;
-o-transition-duration:0.3s;
}

.white blockquote {
	border-left: 5px solid #1b3e71;
	font-weight: bolder;
	font-style: normal;
	padding: 10px 20px;
	/* [disabled]background: #ececec; */
	margin: 10px 0px;
	text-align: left;
}

.black blockquote{
border-left:2px solid #fff;
font-weight:400;
font-style:italic;
}

.dropcaps{
margin: 40px 0px;
}

.white p.dropcaps:first-letter {
font-size: 65px;
font-size: 6.5rem;
float: left;
color: #111;
line-height: 50px;
padding-right: 10px;
font-family:inherit;
}

.black p.dropcaps:first-letter {
font-size: 65px;
font-size: 6.5rem;
float: left;
color: #fff;
line-height: 50px;
padding-right: 10px;
font-family:inherit;
}

.center{
text-align:center !important;
}

.right{
text-align:right !important;
}

.left{
text-align:left !important;
}

.light{
font-weight:200;
}

.bold{
font-weight:700;
}

.extrabold{
font-weight:800;
}

.meta{
	font-size: 12px !important;
	font-size: 12px !important;
}

.smallfont{
	font-size: 11px !important;
	font-size: 12px !important;
	font-weight: 400;
	letter-spacing: 0.09em;
}

.largefont{
font-size:16px !important;
font-size:1.6rem !important;
}

.underline{
	text-decoration: none !important;
}

.dosis{
font-family: 'Dosis', sans-serif;
}

.ubuntu{
font-family: 'Ubuntu', sans-serif;
}

i{
font-size:16px;
padding:25px;
color:#000;
}

.team i {
padding: 8px;
background: #ddd;
-moz-border-radius:5x;
-webkit-border-radius:5px;
border-radius:5px;
margin-right: 5px;
margin-top: 5px;
display: inline-block;
color:#828383;
-webkit-transition-duration: .2s;
-moz-transition-duration: .2s;
-o-transition-duration: .2s;
-ms-transition-duration: .2s;
}

.team i:hover{
background:#f15e22;
color:#fff;
-webkit-transition-duration: .2s;
-moz-transition-duration: .2s;
-o-transition-duration: .2s;
-ms-transition-duration: .2s;
}

.alert-box i{
font-size:16px;
padding:0px 5px 0px 0px;
color:#fff;
}

.service i {
font-size: 48px;
font-size: 4.8rem;
display: inline-block;
padding: 20px 0 0;
background: #000;
height: 90px;
width: 90px;
-moz-border-radius:50%
-webkit-border-radius:50%;
border-radius:50%;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
margin-bottom:25px;
}

.italic{
font-family: 'Ubuntu', sans-serif;
font-weight:400;
font-style:italic !important;
}

h2 i{
font-size:35px;
}

footer .links li a{
	color: rgb(180, 180, 180) !important;
	text-decoration: none;
	font-size: 12px !important;
	font-family: 'Ubuntu', sans-serif;
}

footer p{
font-size:12px !important;
}

/*
' PAGE STYLES
*/

.hidden{
overflow:hidden;
}

.black{
	/* [disabled]background: #1b3e71; */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	opacity: .8;
}

.white{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #F3F3F3;
	opacity: .9;
}

.grey{
background:#f5f5f5;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.blue{
background:#66d1ff;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.yellow{
background:#fff200;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}




/* ' TWITTER */ 
.tweet_list{
	font-size: 12px;
	font-size: 1.2rem;
	color: rgb(0,0,0) !important;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	font-family: 'Ubuntu', sans-serif;
}
.tweet_list a{
color:#f15e22;
}
.tweet_list li {
margin-bottom: 15px;
-webkit-transition-duration:0.2s;
-moz-transition-duration:0.2s;
-ms-transition-duration:0.2s;
-o-transition-duration:0.2s;
letter-spacing: 0.05em;
}
.tweet_avatar {
margin-right:5px;
}
.tweet_first {

}
.tweet_list:hover li {
opacity:0.5;
-webkit-transition-duration:0.2s;
-moz-transition-duration:0.2s;
-ms-transition-duration:0.2s;
-o-transition-duration:0.2s;
}
.tweet_list li:hover {
opacity:1;
-webkit-transition-duration:0.2s;
-moz-transition-duration:0.2s;
-ms-transition-duration:0.2s;
-o-transition-duration:0.2s;
}
